uuid: f9fb2f21-a576-4ea6-ae92-71857dd6016b
langcode: de
status: true
dependencies:
  config:
    - system.menu.vereinsarbeit
  module:
    - context
    - system
    - user
  theme:
    - sash_backend
id: vereinsarbeit
theme: sash_backend
region: sidebar
weight: -5
provider: null
plugin: 'system_menu_block:vereinsarbeit'
settings:
  id: 'system_menu_block:vereinsarbeit'
  label: Vereinsarbeit
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  context:
    id: context
    values: ''
    negate: null
    context_mapping: {  }
  context_all:
    id: context_all
    values: ''
    negate: null
    context_mapping: {  }
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  user_role:
    id: user_role
    roles:
      vereinsarbeit: vereinsarbeit
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
